/*Navigation*/
	
header nav{

	float: right;
}

#navcontainer  >ul >li{
	float: left;
}

header nav ul ul{
	position: absolute;
	display: none;
	border-top: 1px solid #3a639f;
	background-color: #fff;
}

header nav li li{
	border-bottom: 1px solid #eaeaea;
	line-height: 20px;
}

header nav a{
	display: block;
	padding: 0 5px;
	color: orange;
}

header nav ul ul a{
	padding: 5px;
}

header nav li:hover ul{
	display: block;
}
li a.active {
    background-color: #4CAF50;
    color: white;
}

li a:hover:not(.active) {
    background-color: #555;
    color: white;
}
	
	
	/* FOOTER NAVIGATION*/
footer{
	background-color: #4A708B;
	padding: 10px 30px;
}

footer nav li{
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #000;
}

footer nav li:last-child{
	padding: 0;
	margin: 0;
	border: none;
}

footer nav{
	float: right;
}

/* Nach Oben */

.anker-btn{
	background-color: orange;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;	
	position: fixed;
	right: 20px;
	bottom: 20px;
}

